

/**
 * 分享相关接口
 */
import request from '@/utils/request'
const baseUrl = '/v1/api'

export const share = data => {
    return request({
        url: baseUrl + '/doc/share',
        method: 'post',
        data
    })
}

export const getShare = params => {
    return request({
        url: baseUrl + '/user/todolist/mine',
        method: 'get',
        params
    })
}